Bug 140466 - Garbage characters printed early on in init start-up and initscripts
Summary: Garbage characters printed early on in init start-up and initscripts
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: initscripts (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: ia64 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-11-22 22:55 UTC by Glen A. Foster
Modified: 2014-03-17 02:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 21:45:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2004-11-22 22:55:00 UTC
Description of problem: Please forward on to the right component if
this isn't the correct one - I'm choosing "initscripts" initially but
it may be a problem elsewhere.

I *just* noticed this during a boot-up of beta-2 on a zx6000 (aka,
Longs Peak workstation).  My English text is replaced with foreign
(I'll guess cyrillic but I'm not sure) characters on a few lines and
it's a little ugly.

I tried cut-and-paste but apparently the mouse isn't initialized yet,
and it's perhaps a nit so I'm just reporting it.  It happens early on
in the init start-up sequence.

Version-Release number of selected component (if applicable):
RHEL4 beta 2

How reproducible: 100%

Steps to Reproduce:
1. Everything install of RHEL4 beta 2 on a zx6000 workstation
2. boot up with regular graphical start-up (including firstboot)
3. Watch the monitor for 1-2 minutes following init(1) start-up

Comment 1 Bill Nottingham 2005-09-21 20:27:12 UTC
Does this still happen on the actual release?

Comment 2 Glen A. Foster 2005-09-21 22:09:22 UTC
Last I booted RHEL4, yes.  If/when you try to reproduce it, use a workstation
(zx6000) _or_ make sure you're using the VGA on the server (without a
console=ttyS0 install).

Comment 3 Bill Nottingham 2005-09-22 04:26:28 UTC
What lines does it appear on, and what's your /etc/sysconfig/i18n?

Comment 4 Rick Hester 2005-09-22 14:38:54 UTC
I will see if I can reproduce this on the current images -
Release Candidate - RHEL4 Update 2

Comment 5 Glen A. Foster 2006-10-11 16:30:03 UTC
/me sees he hasn't replied in over a year and blushes.  Let me see if I can
reproduce it and answer your question, Bill.  I'm sorry. :(

Comment 6 Bill Nottingham 2008-12-08 21:45:04 UTC
Closing this as WORKSFORME.


Note You need to log in before you can comment on or make changes to this bug.